CVE-2005-4000

2005-12-04T19:03:00
ID CVE-2005-4000
Type cve
Reporter NVD
Modified 2017-07-19T21:29:08

Description

Cross-site scripting (XSS) vulnerability in archive.asp in SiteBeater News System 4.00 and earlier allows remote attackers to inject arbitrary web script or HTML via the sKeywords parameter.